Gtk2::Pango::AttrLetterSpacing(3p)

NAME
Gtk2::Pango::AttrLetterSpacing

METHODS

  attribute = Gtk2::Pango::AttrLetterSpacing->new ($letter_spacing, ...)

    •   $letter_spacing (integer)

    •   ... (list)

    Since: pango 1.6

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.